div#breadcrumbblock {
  height: 3.3em !important;
}
div#headerblock {
    height: 172px !important;
}
ul#topnav a {
  padding: 5px 14px 6px 13px !important;
}
ul#topnav li.current a,
ul#topnav li.current a:hover,
ul#topnav li.current a:active,
ul#topnav li.current a:focus,
ul#topnav li.current a:visited {
  padding-top: 9px !important;
}

.news-latest-container_liste p,
.news-latest-container_liste h3 {
        display:inline;
        font-size: 85% !important;
        line-height: 200%;
}
#content .news-latest-container .columns2 .teaser .csc-textpicHeader h3,
#content .news-latest-container_1column .teaser .csc-textpicHeader h3 {
  border-bottom: 1px solid #D95700;
  padding-top: 12px;
        margin-bottom: 12px;
}
#content .news-latest-container .columns2 {
  float: left;
  max-width: 260px;
  padding-right: 20px;
}
#content .news-latest-container_1column .teaserimg img {
  padding: 4px 20px 8px 0 !important;
}
#content .news-latest-container_marginale h3 {
  padding: 4px 20px 8px 0 !important;
}
div#content div.teaser div.csc-textpicHeader {
    background: none;
}
#content .teaserimg img {
  float: left;
  padding: 4px 8px 8px 0;
}

